	<footer id="footer">

		<div class="wrapper">
			
			<small class="left">&copy; 2014 <?php echo cfg('base', 'site_title'); ?>. <?php echo $lang['TXT_RIGHTS_RESERVED']; ?></small>
			
			<ul class="right">
				<li>
                    <a href="<?php echo cfg('template', 'site_url').$url_lang.$lang['URL_SITEMAP']; ?>" title="<?php echo $lang['MENU_SITEMAP']; ?>"><?php echo strtoupper($lang['MENU_SITEMAP']); ?></a>
                </li>
				<li>
                    <a href="<?php echo cfg('template', 'site_url').$url_lang.$lang['URL_RSS']; ?>" title="<?php echo $lang['MENU_RSS']; ?>"><?php echo $lang['MENU_RSS']; ?></a>
                </li>
			</ul>

		</div> <!-- END .wrapper -->

	</footer> <!-- END #footer -->

	
	<!-- REGION Fixed Elements -->
	<div id="scrollTop" data-init="scrolltop">
		<button class="btn-gray-red" title="Scroll Top">
			<i class="fa fa-angle-up"></i>
		</button>
	</div>
	<!-- END REGION Fixed Elements -->
	
	
	<!-- Asynchronous Scripts -->

	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/jquery.min.js"></script>  
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/jquery-ui.min.js"></script>
	
	<!-- Plugins -->
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/parsley.min.js"></script>
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/jquery.fancybox.pack.js"></script>
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/jquery.nicescroll.min.js"></script>
	
	<!-- Custom Plugins -->
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/main.jQuery.js"></script>
	
	<!-- Page Specific Scripts -->
	<div id="fb-root"></div>
	<script>
		(function(d, s, id) {
			var js, fjs = d.getElementsByTagName(s)[0];
			if (d.getElementById(id)) return;
			js = d.createElement(s); js.id = id;
			js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=<?php echo cfg('social', 'facebook_appid'); ?>";
			fjs.parentNode.insertBefore(js, fjs);
		} (document, 'script', 'facebook-jssdk'));
	</script>
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/jquery.flexslider-min.js"></script>
	
	<!-- Google Analytics -->
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', '<?php echo cfg('base', 'google_analytics'); ?>', '<?php $domain=str_replace("http://www.","",cfg('base', 'site_url')); echo str_replace("/","",$domain); ?>');
		ga('send', 'pageview');
	</script>
	
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/fluidvids.js"></script>
	<script>Fluidvids.init({selector:'iframe',players:['www.youtube.com','player.vimeo.com']});</script>
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/zepto.min.js" type="text/javascript"></script>
	<script src="<?php echo cfg('template', 'site_url'); ?>templates/assets/js/generator.js" type="text/javascript"></script>
	<script>
	   $(function() {
		$('#btn_generate').on('click', function(e) {
			var params = {
				url: $('#input_url').val(),
				img: $('#input_img').val(),
				title: $('#input_title').val(),
				desc: $('#input_desc').val(),
				redirect_url: $('#input_redirect_url').val(),
				app_id: $('#input_app_id').val(),
				via: $('#input_via').val(),
				hashtags: $('#input_hashtags').val()
			},
			links = SocialShare.generateSocialUrls(params),
			$target = $('#share_target');
			
			$target.html(''); //clear!
			
			for (var i = 0; i < links.length; i++) {
				var link = links[i];
				$target.append('<a class="soc ' + link.class + '" target="_blank" href="' + link.url + '" title="' + link.name + '"></a>');
			}
			
			$target.find('a').on('click', SocialShare.doPopup);
		});
	   });
	</script>